
Foreman - Bug #33026

Tracker # 32749 (New): PF4 UX Visual Refresh

Add React error boundaries

07/15/2021 11:57 AM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8671

  

Description

Associated revisions

Revision 9889fa14 - 08/26/2021 10:20 AM - Ron Lavi

Fixes #33026, #30865 - Add React error boundary

History

#1 - 07/15/2021 06:08 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8671 added

#2 - 08/26/2021 10:21 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 08/26/2021 11:08 AM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|9889fa14c609f8a1c280c7d03415766f339292ff.

#4 - 11/16/2021 10:12 AM - Amit Upadhye

- Category set to JavaScript stack
